<?xml version = '1.0' encoding = 'UTF-8'?>
<templates  theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:28" >
 <template category="Textilien" product="CA1" type="gift" name="Baseballcap" islocked="true">
  <total width="630" height="420" />
  <description>Baseballcap
Produktbeschreibung:
Baseballcap mit einem eigenen Foto.
100% Baumwolle.
Farbe : Weiß
Marke : Myrtel Beach
</description>
  <imagearea left="0" top="0" width="630" height="420" />
 </template>
</templates>
